[Default]
Title  = Pilote ASUS NFC EXPRESS
Description  = ASUS NFC EXPRESS est un boîtier externe compatible avec Windows 8 qui combine divers fonctionnalités d'accès à distance pouvant être activées via un appareil mobile NFC ou l'étiquette NFC incluse.@@REMARQUE : pour profiter pleinement des fonctionnalités offertes par la technologie NFC, connectez le boîtier NFC Express à l'un des ports USB 3.0 de votre ordinateur, installez le pilote à partir du DVD de support fourni et redémarrez l'ordinateur.
